/*260210 dai5dan*/
ul li{
	list-style: none;
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 2px;
}
body{
    font-family: "M PLUS Rounded 1c",sans-serif;
    font-weight: 500;
}
p,li,h1,h2,h3,h4,h5,dd,dt{transform:rotateZ(0.03deg);}
.bg_record_up,.bg_record_down{
	width: 100%;
	height: 100%;
	background-image: url("bg_record_up.webp");
	background-attachment: fixed;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
}
.bg_record_down{
	background-image: url("bg_record_down.webp");
	background-position: bottom center;
}
.info_name_h1{
    letter-spacing: 0;
    font-size: 21px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 1em;
}
.info_tenpo_div{
	padding-bottom: 16px;
}
.info_title{font-weight: 700;}
.info_tenpo_div p{
	font-weight: 700;
	padding: 1px 0;
}
.info_kaisai{margin-bottom: 4px;}
.info_a{text-decoration: underline;}
.pop_img{
	border: 1px solid #f29ca7;
	width: 90%;
	margin: 4px auto;
	margin-bottom: 8px;
}
.u-mt16{
	margin-top: 16px;
}
.h2short,.h2long{
	font-family: "M PLUS Rounded 1c",sans-serif;
	font-weight: 900;
	font-size: 50px;
	letter-spacing: 0;
	padding: 0;
	color: #212121;
}
.h2long{
	font-size: 46px;
}
.h3{
	font-size: 20px;
	line-height: 1.5;
	margin-top: 2px;	
}
.toku_p1{
	font-size: 21px;
	margin-bottom: 2em;
	font-weight: 700;
}
.toku_end_p{font-size: 10px;
font-family: sans-serif;
text-align: center;
margin: 1em auto;
}
.toi_p{
	padding: 1.5em;
}
.attenion_last{
	text-align: center;
	margin: 2em auto;
}
footer{margin-top: 1em;}
@media screen and (max-width: 767px){
.bg_record_up,.bg_record_down{background-image: none;}
footer p{font-size: 12px;}
.toku_p1{font-size: 3vw;}

}
@media screen and (max-width: 540px){
.h3{font-size: 3.8vw;}
header p{font-size: 3.5vw;
padding-right: 0.5em; }
}
@media screen and (max-width: 430px){
.info_name_h1{font-size: 6.7vw;
font-weight: 800;}
.info_tenpo_div p{
	font-size: 4.3vw;
	letter-spacing: 0;
}
.h2long{font-size: 8vw;}
.h2short{font-size: 9vw;}
.toku_p1{
	font-size: 4vw;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow-wrap: break-word;
	word-break: break-all;
	text-align: left;
}
}
@media screen and (max-width: 375px){
	footer p{font-size: 10px;}
}